# Uses of Interface
org.opensaml.soap.wsaddressing.ProblemHeaderQName

Packages that use ProblemHeaderQName
Package
Description
org.opensaml.soap.wsaddressing.impl
XML Object provider implementations for WS-Addressing.

## Uses of ProblemHeaderQName in org.opensaml.soap.wsaddressing.impl

Classes in org.opensaml.soap.wsaddressing.impl that implement ProblemHeaderQName
Modifier and Type
Class
Description
`class`
`ProblemHeaderQNameImpl`
Concrete implementation for the `ProblemHeaderQName` element.
Methods in org.opensaml.soap.wsaddressing.impl that return ProblemHeaderQName
Modifier and Type
Method
Description
`ProblemHeaderQName`
ProblemHeaderQNameBuilder.`buildObject()`
Builds a WS-Addressing object.
`ProblemHeaderQName`
ProblemHeaderQNameBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.